/* 
// ******************************
// アグプロ：共通処理
// 20251216 新規作成
// ******************************
*/
@charset "UTF-8";
:root {
  --fontC1: #f15a24;
  --fontC1_fil: invert(64%) sepia(84%) saturate(5964%) hue-rotate(350deg)
    brightness(102%) contrast(89%);
  --bgC1: #ffffff;
  --bgC2: #fbb03b;
  --accentC: #ffff00;
  --fontS20: 20px;
  --gap128: 128px;
  --gap64: 64px;
  --gap48: 48px;
  --hdrH: 144px;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  scroll-padding-top: var(--hdrH);
  scroll-behavior: smooth;
}
body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
  color: var(--fontC1);
  line-height: 1.8;
}
h2,
h3 {
  line-height: 1.4;
}
h2 {
  font-size: 40px;
}
h3 {
  font-size: 32px;
}
p {
  font-size: 1em;
}
input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
  padding: 0.5em;
  width: 100%;
  max-width: 100%;
  font-size: 1em;
  border: none;
  background-color: #eeeeee;
}
select {
  padding: 0.5em;
  width: 100%;
  max-width: 100%;
  font-size: 1em;
  border: 1px solid var(--fontC1);
  background-color: var(--bgC1);
}
input[type="radio"],
input[type="checkbox"] {
  margin: 2px 4px 2px 0;
  width: 20px;
  height: 20px;
  accent-color: var(--fontC2);
}
input[type="file"] {
  width: 100%;
  font-size: 0.8em;
}
textarea {
  resize: none;
  line-height: 1.4;
}
button {
  border: none;
  background: none;
  color: var(--fontC1);
  font-size: 1em;
  cursor: pointer;
}
a {
  color: var(--fontC1);
}
a:hover,
button:hover {
  transition: 0.2s ease-in-out all;
  opacity: 0.7;
}
img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: top;
}
@media screen and (max-width: 1300px) {
  :root {
    --hdrH: 114px;
  }
}
@media screen and (max-width: 768px) {
  :root {
    --gap128: 64px;
    --gap64: 48px;
    --gap48: 32px;
    --fontS20: 14px;
  }
  body {
    font-size: 16px;
  }
  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: 20px;
  }
}
@media screen and (max-width: 450px) {
  :root {
    --hdrH: 82px;
  }
}

/* ******************** */
/* 共通
******************** */
.wrap_1 {
  margin: 0 auto;
  width: 1300px;
  max-width: 100%;
}
.wrap_2 {
  margin: 0 auto;
  width: 1000px;
  max-width: 100%;
}
.btn_1 {
  padding: 0.5em 1em;
  display: inline-block;
  font-weight: bold;
  border-radius: 0.5em;
  background-color: var(--accentC);
  box-shadow: 0px 4px 12px -8px var(--fontC1);
}
.btn_2 {
  padding: 0.5em 2em;
  display: inline-block;
  font-weight: bold;
  border-radius: 0.5em;
  background-color: var(--fontC1);
  color: var(--bgC1);
  box-shadow: 0px 4px 12px -8px var(--fontC2);
}
.btn_3 {
  padding: 0.5em 1em;
  display: inline-block;
  font-weight: bold;
  border-radius: 0.5em;
  background-color: var(--bgC1);
  box-shadow: 0px 4px 12px -8px var(--fontC1);
}
.btn_1,
.btn_2,
.btn_3 {
  text-decoration: none;
}
.sec_container {
  padding: var(--gap128) 0;
  border-top: 2px dashed var(--fontC1);
}
.sec_title_container {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.sec_title {
  padding: 0 64px;
  display: inline-block;
  position: relative;
}
.sec_title::before,
.sec_title::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  width: 48px;
  height: 48px;
}
.sec_title::before {
  left: 0;
  background: url(./img/title_icon_l.png) center center no-repeat;
  background-size: contain;
}
.sec_title::after {
  right: 0;
  background: url(./img/title_icon_r.png) center center no-repeat;
  background-size: contain;
}
.sec_title_suppl {
  padding: 0 calc(1em + 8px);
  display: inline-block;
  position: relative;
  line-height: 1.4;
}
.sec_title_suppl::before,
.sec_title_suppl::after {
  position: absolute;
  top: 50%;
  content: "";
  width: 1px;
  height: 1em;
  background-color: var(--fontC1);
}
.sec_title_suppl::before {
  left: 0.5em;
  transform: translateY(-50%) rotate(135deg);
}
.sec_title_suppl::after {
  right: 0.5em;
  transform: translateY(-50%) rotate(-135deg);
}
.sec_link_container {
  margin: var(--gap64) auto 0;
  max-width: 650px;
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 16px;
  text-align: center;
}
.sec_link_container a.btn_2 {
  font-size: 40px;
}
.marker {
  background: linear-gradient(transparent 50%, var(--accentC) 50%);
}
.sec_inner {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: var(--gap64);
}
.sp_add {
  display: none;
}
.sp_br {
  display: inline-block;
}
.img_sp {
  display: none;
}
.text_strong {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}
.text_caution {
  font-size: var(--fontS20);
  font-weight: bold;
  background-color: #ffff00;
}
@media screen and (max-width: 1400px) {
  .sec_inner {
    padding: 0 32px;
  }
  .wrap_1 {
    padding: 0 32px;
  }
}
@media screen and (max-width: 1100px) {
  .wrap_2 {
    padding: 0 32px;
  }
}
@media screen and (max-width: 768px) {
  .sec_title {
    padding: 0 48px;
  }
  .sec_title::before,
  .sec_title::after {
    width: 32px;
    height: 32px;
  }
  .text_strong,
  .sec_link_container a.btn_2 {
    font-size: 24px;
  }
}
@media screen and (max-width: 450px) {
  .wrap_1,
  .wrap_2 {
    padding: 0 16px;
  }
  .sec_inner {
    padding: 0 16px;
  }
  .com_title {
    font-size: 20em;
  }
  .pc_br {
    display: none;
  }
  .sp_add {
    display: inline-block;
  }
  .img_pc {
    display: none;
  }
  .img_sp {
    display: inline-block;
  }
  .sp_hidden {
    display: none;
  }
  .text_strong {
    font-size: 20px;
    text-align: left;
  }
  .sec_link_container a.btn_2 {
    font-size: 20px;
  }
}
/* ******************** */
/* #hdr
******************** */
#hdr {
  padding: 32px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
}
.hdr_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.hdr_logo {
  width: 80px;
  height: 80px;
  object-fit: contain;
}
.hdr_nav {
  display: flex;
  align-items: center;
  column-gap: 32px;
  list-style: none;
}
.hdr_nav ul {
  padding: 12px 32px;
  border-radius: 32px;
  background-color: var(--bgC1);
  display: flex;
  align-items: center;
  column-gap: 24px;
  list-style: none;
  box-shadow: 0px 4px 12px -8px var(--fontC1);
}
.hdr_nav ul li::after {
  padding-left: 24px;
  content: "|";
  color: var(--subC2);
}
.hdr_nav ul li:nth-last-child(1)::after {
  display: none;
}
.hdr_nav a {
  text-decoration: none;
  font-weight: 500;
}
.hdr_nav a.btn_1 {
  font-weight: bold;
}
#sp_nav_btn {
  display: none;
}
@keyframes sp_nav {
  0% {
    opacity: 0;
    transform: translateX(50%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@media screen and (max-width: 1800px) {
  #sp_nav_btn {
    position: relative;
    display: block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    transition: 0.2s ease-in-out all;
    z-index: 999;
  }
  #sp_nav_btn span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 40px;
    height: 2px;
    border-radius: 4px;
    background-color: var(--fontC1);
    transition: 0.2s ease-in-out all;
  }
  #sp_nav_btn span:nth-of-type(1) {
    top: 30%;
  }
  #sp_nav_btn span:nth-of-type(3) {
    top: 70%;
  }
  .sp_on #sp_nav_btn span:nth-of-type(1) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(135deg);
  }
  .sp_on #sp_nav_btn span:nth-of-type(2) {
    opacity: 0;
  }
  .sp_on #sp_nav_btn span:nth-of-type(3) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(-135deg);
  }
  .hdr_change #sp_nav_btn {
    background-color: var(--bgC1);
    border: 1px solid var(--fontC1);
  }
  .hdr_nav {
    display: none;
  }
  .sp_on .hdr_nav {
    padding: 144px 64px 64px;
    position: fixed;
    top: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    row-gap: 32px;
    background-color: var(--bgC1);
    border-left: 1px solid var(--fontC1);
    border-bottom: 1px solid var(--fontC1);
    border-bottom-left-radius: 64px;
    animation: sp_nav 0.2s ease-in-out;
  }
  .hdr_nav ul {
    padding: 0;
    flex-direction: column;
    align-items: flex-start;
    row-gap: 16px;
    background: none;
    box-shadow: none;
  }
  .hdr_nav ul li::after {
    padding-left: 0;
    content: "";
  }
  .hdr_nav .btn_1 {
    width: 100%;
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  #hdr {
    padding: 16px;
  }
  .hdr_logo {
    width: 50px;
    height: 50px;
  }
  #sp_nav_btn {
    width: 50px;
    height: 50px;
    transition: 0.2s ease-in-out all;
  }
  #sp_nav_btn span {
    width: 25px;
  }
}

/* ******************** */
/* #main
******************** */
/* #mv */
#mv {
  width: 100%;
  max-width: 100%;
}
.mv_sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .mv_pc {
    display: none;
  }
  .mv_sp {
    display: inline-block;
  }
}
/* #intro */
#intro {
  padding: var(--gap128) 0;
  background: url(./img/about_bg.png) bottom center no-repeat;
  background-size: contain;
}
#intro .text_strong {
  font-size: 40px;
}
#event {
  margin-top: var(--gap128);
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: var(--gap48);
  text-align: center;
}
#event.sec_container {
  border-bottom: 2px dashed var(--fontC1);
}
@media screen and (max-width: 768px) {
  #intro .text_strong {
    font-size: 24px;
  }
}
@media screen and (max-width: 450px) {
  #intro {
    background: none;
  }
  #intro .text_strong {
    font-size: 20px;
  }
}
/* #jcredit */
#jcredit {
  padding: var(--gap128) 0;
  background-color: var(--bgC2);
  color: var(--bgC1);
}
#jcredit .sec_title_suppl::before,
#jcredit .sec_title_suppl::after {
  background-color: var(--bgC1);
}
/* #about */
#about {
  padding: var(--gap128) 0;
}
/* #merit */
.merit_content {
  display: grid;
  grid-template-columns: 560px auto;
  justify-content: center;
  align-items: center;
  column-gap: var(--gap64);
}
.merit_content_text .text_strong {
  margin-bottom: 24px;
  text-align: left;
}
@media screen and (max-width: 1300px) {
  .merit_content {
    display: flex;
    flex-direction: column-reverse;
    row-gap: var(--gap64);
  }
  .merit_content_text .pc_br {
    display: none;
  }
  .merit_content img {
    max-width: 480px;
  }
}
/* #qa */
.qa_list dt {
  margin: var(--gap48) auto 16px;
}
.qa_list .text_strong {
  text-align: left;
}
.qa_list dt:nth-of-type(1) {
  margin: 0 0 16px;
}
.qa_list dd {
  padding-left: 56px;
}
@media screen and (max-width: 768px) {
  .qa_list dd {
    padding-left: 32px;
  }
}
/* #flow */
.flow_list {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: var(--gap48) 16px;
}
.flow_list img {
  width: 280px;
}
/* #join */
#join {
  text-align: center;
}
.join_list {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(2, auto);
  justify-content: center;
  gap: 16px var(--gap64);
  text-align: left;
}
#join .sec_link_container {
  margin-top: 0;
}
@media screen and (max-width: 450px) {
  .join_list {
    grid-template-columns: 1fr;
    text-align: center;
  }
}
/* #tool */
#tool {
  padding-bottom: var(--gap128);
}
.tool_inner {
  padding: var(--gap64);
  border: 2px dashed var(--fontC1);
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 24px;
}
.tool_container {
  display: grid;
  grid-template-columns: 300px 400px auto;
  grid-template-rows: repeat(2, auto);
  grid-template-areas:
    "tool_1 tool_2 tool_3"
    "tool_1 tool_notes tool_notes";
  gap: 24px var(--gap48);
}
.tool_1 {
  grid-area: tool_1;
  width: 300px;
}
.tool_2 {
  grid-area: tool_2;
  width: 400px;
}
.tool_3 {
  grid-area: tool_3;
  width: 100px;
}
.tool_notes {
  grid-area: tool_notes;
}
@media screen and (max-width: 1080px) {
  .tool_container {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(4, auto);
    grid-template-areas:
      "tool_1"
      "tool_2"
      "tool_3"
      "tool_notes";
  }
}

/* ******************** */
/* #ftr
******************** */
#ftr {
  padding: 128px 0 64px 0;
  background-color: var(--fontC1);
}
.ftr_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 128px;
}
.ftr_logo {
  width: 240px;
  height: 240px;
  background: url(./img/logo_w.png) center center no-repeat;
  background-size: contain;
}
.ftr_info_container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.ftr_nav_2 {
  padding-left: 0;
  list-style: none;
}
.ftr_nav_2 a {
  text-decoration: none;
  font-weight: 500;
}
.ftr_nav_2 {
  display: flex;
  flex-wrap: wrap;
  column-gap: 2em;
  row-gap: 0.5em;
}
.ftr_nav_2 li::before {
  margin-right: 0.5em;
  content: "＞";
  color: var(--bgC1);
}
.ftr_nav_2 a {
  color: var(--bgC1);
}
.ftr_cr {
  margin-top: 64px;
  text-align: center;
  color: var(--bgC1);
}
@media screen and (max-width: 1300px) {
  .ftr_inner {
    flex-direction: column;
    column-gap: 0;
    row-gap: 64px;
  }
}
@media screen and (max-width: 450px) {
  #ftr {
    padding: 64px 0 32px 0;
  }
  .ftr_logo {
    width: 160px;
    height: 160px;
  }
}

/* ******************** */
/* #contact
******************** */
.contact_head {
  padding-top: calc(var(--hdrH) + var(--gap64));
  padding-bottom: var(--gap64);
  text-align: center;
}
.contact_body {
  padding-bottom: var(--gap128);
}
.contact_body dl {
  display: grid;
  grid-template-columns: calc(7em + 48px + var(--gap48)) auto;
}
.contact_body dt,
.contact_body dd,
.form_caution_container {
  padding: var(--gap48) 0;
  border-top: 2px dashed var(--fontC1);
}
.contact_body dd {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 16px;
}
.input_required::after {
  margin-left: 8px;
  padding: 4px;
  display: inline-block;
  content: "必須";
  color: var(--bgC1);
  background-color: var(--fontC1);
  font-size: var(--fontS20);
  line-height: 1;
}
.form_suppl {
  font-size: var(--fontS20);
}
.form_datetime_container {
  display: grid;
  grid-template-columns: 4em repeat(2, auto);
  column-gap: 16px;
}
.form_caution_container {
  border-bottom: 2px dashed var(--fontC1);
}
.form_caution_container h3 {
  margin-bottom: 16px;
  font-size: 1em;
}
@media screen and (max-width: 1100px) {
  .contact_body dl {
    grid-template-columns: 1fr;
  }
  .contact_body dt {
    padding: 16px 0;
  }
  .contact_body dd {
    padding: 0 0 24px 0;
  }
  .contact_body dd {
    border-top: none;
  }
}
@media screen and (max-width: 450px) {
  .form_datetime_container {
    /* display: grid;
    grid-template-columns: 4em repeat(2, auto);
    gap: 16px 24px; */
    grid-template-columns: repeat(2, auto);
    grid-template-areas:
      "datetime_label datetime_label"
      "select_day select_time";
  }
  .form_datetime_container p {
    grid-area: datetime_label;
  }
}
